.site-main .row-cols-4 aside #block-2,
.site-main .row-cols-4 aside #block-3,
.site-main .row-cols-4 aside #block-4,
.site-main .row-cols-4 aside #block-5,
.site-main .row-cols-4 aside #block-6 {
    display: none;
}

.home div.t-cover {
    height: 57vh !important;
}

.home div.t-cover__wrapper {
    height: 58vh !important;
}


div.t-cover {
    height: 45vh !important;
}

.t-width div.t-cover__wrapper {
    height: 50vh !important;
}

div.t228__rightcontainer {
    display: flex;
    align-items: center;
}

.cart-block {
    margin-left: 20px;
    position: relative;
    width: 25px;
}

.cart-block-mobile {
    display: none;
}

.cart-product-count {
    position: absolute;
    top: -8px;
    right: -9px;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #61B44D;
    border-radius: 50%;
    padding: 3px;
    min-width: 21px;
}

.tax-product_cat .t182__title,
.post-type-archive-product .t182__title {
    padding: 66px 0 0 0;
    font-size: 48px;
}

.post-type-archive-product .t-cover__arrow_mobile {
    display: none;
}

.post-type-archive-product .t182__title .tax-product_cat .t182__descr {
    padding: 0px 0 24px 0;
    font-size: 17px;
    line-height: 20px;
}

.tax-product_cat .t-cover__arrow {
    bottom: 14px;
}

.tax-product_cat .container,
.post-type-archive-product .container {
    max-width: 1315px;
}

div.t698 div.t698__title {
    margin: 25px 0;
}

div.berocket_better_labels .berocket_better_labels_line .br_alabel {
    display: none;
}

.woocommerce ul.products li.product span.onsale {
    display: none;
}

.tax-product_cat .row-cols-4 aside,
.post-type-archive-product .row-cols-4 aside {
    width: 23%;
}

.tax-product_cat .row-cols-4 .col-8,
.post-type-archive-product .row-cols-4 .col-8 {
    width: 77%;
}

.woocommerce-loop-product__link {
    display: flex;
    flex-direction: column;
    min-height: 340px;
    justify-content: center;
}

.woocommerce ul.products li.product a img {
    order: 1;
}

.woocommerce-loop-product__title {
    order: 2;
    min-height: 74px;
}

.sku-category {
    order: 3;
    font-size: 13px;
    margin-bottom: 6px;
}

li.product .excerpt {
    order: 4;
    margin-bottom: 0;
    min-height: 32px;
}

.woocommerce ul.products li.product .price {
    order: 5;
    margin-top: 12px;
}

#main-nav li.menu-item-has-children.menu-item-57 .sub-menu {
    left: 300px;
    top: 2px;
    /* padding: 15px; */
    opacity: 0;
    visibility: hidden;
}

#main-nav li.menu-item-has-children.menu-item-57:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}


#main-nav .menu-item-57 .sub-menu:before {
    display: none;
}

#main-nav li.menu-item-has-children.menu-item-57 a:after {
    top: 67%;
    rotate: -90deg;
}

#main-nav li ul.sub-menu {
    padding: 0;
}

#main-nav li ul.sub-menu li.menu-item {
    padding: 15px 20px 0;
    margin-bottom: 0;
}

#main-nav li ul.sub-menu li.menu-item:last-child {
    padding-bottom: 15px;
}


.wc-tabs-wrapper {
    display: none;
}

h1.product_title.entry-title {
    line-height: 1;
}

.woocommerce-product-gallery__image {
    border-radius: 10px;
    overflow: hidden;
}

/* .woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    margin: 0 7px;
    border: 2px solid white;
} */

.woocommerce-product-gallery__wrapper {
    position: relative;
}

.product-pictures-wrapper {
    position: absolute;
    bottom: -20px;
    left: 50%;
    translate: -50% 0;
    display: flex;
}

.woocommerce div.product div.images .product-pictures-wrapper .woocommerce-product-gallery__image {
    width: 120px;
    display: inline-block;
    margin: 0 7px;
    border: 2px solid white;
}

.product-pictures-wrapper a,
.product-pictures-wrapper img {
    width: 100%;
}

div.summary.entry-summary {
    display: flex;
    flex-direction: column;
}

div.summary.entry-summary .product_meta {
    order: 1;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #828282;
    display: block;
    margin-bottom: 10px;
}

div.summary.entry-summary .product_title {
    order: 2;
    margin-bottom: 20px;
}

div.summary.entry-summary .woocommerce-product-details__short-description {
    order: 3;
    margin-bottom: 20px;
}

div.summary.entry-summary .woocommerce-product-details__short-description p {
    margin-bottom: 0;
}

div.summary.entry-summary p.price {
    order: 4;
    font-weight: 700;
    font-size: 20px;
    line-height: 40px;
    color: #61B44D;
    margin-bottom: 20px;
}

div.summary.entry-summary form.cart {
    order: 5;
}

div.summary.entry-summary form.cart .input-text {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #AEAEAE;
    border: 1px solid #D5D5D5;
    border-radius: 5px;
    width: 72px;
    height: 36px;
    display: flex;
    justify-content: center;
    padding-left: 16px;
    margin-right: 10px;
}

div.summary.entry-summary form.cart button {
    border-radius: 5px;
}

div.summary.entry-summary .woocommerce-Tabs-panel--description {
    order: 6;
}

div.summary.entry-summary .woocommerce-Tabs-panel--description h2 {
    font-weight: 400;
    font-size: 28px;
    line-height: 31px;
    color: #000000;
}

div.summary.entry-summary .woocommerce-Tabs-panel--description p {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #828282;
}

.banner-contact-form p {
    margin: 0;
}

.banner-contact-form br {
    display: none;
}

.banner-contact-form {
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-contact-form input[type=tel] {
    width: 100%;
    max-width: 320px;
    height: 55px;
    color: #000000;
    border: 3px solid #61b44d;
    background-color: #fcf9f9;
    border-radius: 10px;
    margin-right: 20px;
    padding-left: 10px;
}

.wpcf7-tel::placeholder {
    color: lightgray;
    text-align: center;
}

.banner-contact-form input[type=submit] {
    width: 260px;
    height: 55px;
    color: #ffffff;
    border: 3px solid #61b44d;
    background-color: #61b44d;
    text-transform: uppercase;
    border-radius: 10px;
    transition: 0.3s;
}

.banner-contact-form input[type=submit]:hover {
    background-color: #fff;
    color: #61b44d;
    border: 3px solid #61b44d;
}

.screen-reader-response {
    display: none;
}

.wpcf7-response-output {
    color: white;
    font-size: 19px;
    margin-top: 10px;
}

.bottom-form {
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}

.bottom-form label {
    width: 100%;
}

.bottom-form .wpcf7-text,
.bottom-form .wpcf7-tel {
    height: 55px;
    width: 100%;
    border-radius: 20px;
    padding: 0 20px;
    color: #000000;
    border: 2px solid #61b44d;
    background-color: #ffffff;
}

.bottom-form .wpcf7-tel::placeholder {
    text-align: start;
}

.bottom-form .wpcf7-submit {
    width: 100%;
    height: 55px;
    border-radius: 20px;
    background-color: #61b44d;
    color: #ffffff;
    text-transform: uppercase;
    border: 2px solid #61b44d;
    margin-top: 18px;
    transition: 0.3s;
}

.bottom-form .wpcf7-submit:hover {
    color: #61b44d;
    background-color: #ffffff;
    border: 2px solid #61b44d;
}

.bottom-form p {
    margin: 0;
}

.mobile-menu-bottom {
    display: flex;
    flex-direction: column;
}

.mobile-menu-bottom .language-chooser-item a {
    font-size: 20px;
    font-weight: 600;
}

.menu-header-mobile {
    display: none;
}

.product-categories .cat-parent {
    position: relative;
}

ul.children {
    position: absolute;
    list-style: none;
    opacity: 0;
    visibility: hidden;
    left: 270px;
    top: 0;
    z-index: 10;
    width: 105%;
    max-width: 303px;
    padding: 10px !important;
    background: white;
    -webkit-box-shadow: 0 0 7px 0 rgb(0 0 0 / 20%);
    transition: 0.4s ease;
    translate: -20px 0;
}

/* .product-categories .cat-parent:hover .cat-parent>.children {
    opacity: 1;
    visibility: visible;
} */

.product-categories>.cat-parent:hover ul.children {
    opacity: 1;
    visibility: visible;
    translate: 0 0;
}

.product-categories>.cat-parent::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 3px 0 3px;
    position: absolute;
    top: 44%;
    right: 15px;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-color: transparent transparent transparent transparent;
    border-top-color: inherit;
    rotate: -90deg;
}

.products .product_type_simple,
.products .product_type_variable {
    width: 100%;
}

.woocommerce ul.products li.product {
    min-height: 460px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.pay-delivery-info-block {
    order: 7;
    border: 1px solid gainsboro;
    border-radius: 5px;
    margin-top: 20px;
}

.product-pay-block-item {
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.product-pay-block-item img {
    width: 30px;
}

.product-pay-block-item__text {
    color: #828282;
    font-size: clamp(14px, 2cqw, 16px);
}

.product-pay-block-item:not(:last-child) {
    border-bottom: 1px solid gainsboro;
}

.product-pay-block-item__text span {
    color: black;
    font-weight: 600;
}

.product-pay-block-item__text a {
    color: #51a83c;
    text-decoration: none;
}


#post-778 .my-5 {
    margin-top: 5rem !important;
}

.general-price-block {
    order: 4;
    display: flex;
    align-items: flex-end;
    gap: 10px;
    margin-bottom: 2em;
}

.general-price-block__text {
    margin-bottom: 7px;
}

.general-price-block__num {
    font-size: 36px;
    font-weight: 700;
    color: #61B44D;
}

.general-price-block .new-price-wrapper span {
    font-size: 36px;
    font-weight: 700;
    color: #61B44D;
}

.new-price-wrapper {
    display: flex;
}

.one-price-text {
    font-size: 16px;
    color: black;
    font-weight: 400;
    padding-left: 5px;
}

.prod-min-order-text {
    font-size: 16px;
    color: black;
    font-weight: 400;
    padding-left: 5px;
}

.woocommerce nav.woocommerce-breadcrumb {
    margin: 0;
}

.thwcfd-field-country {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    height: 0;
}

.woocommerce-checkout #content,
.woocommerce-cart #content {
    padding-top: 50px;
}

.payment-page .product-pay-block-item__text {
    font-size: clamp(14px, 2cqw, 21px);
    line-height: 26px;
    margin-bottom: 30px;
}

.payment-page .product-pay-block-item__text span {
    font-size: 26px;
    line-height: 47px;
}

.page-id-808 #post-808 {
    margin-top: 100px;
}













@media (max-width: 1600px) {
    .t-title_lg {
        font-size: 57px;
        line-height: 1;
        margin-top: 104px;
    }
}

@media (max-width: 1200px) {
    h2.woocommerce-loop-product__title {
        font-size: 14px !important;
        min-height: 84px;
    }
}

@media (max-width: 1024px) {
    #main-nav .menu-item {
        padding: 10px;
    }

    img.t228__imglogo {
        width: 180px !important;
        min-width: 180px !important;
    }

    .t228 .t-btn {
        font-size: 12px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #main-nav .menu-item {
        font-size: 15px !important;
    }

    #main-nav .menu-item-has-children>a::after {
        top: 52%;
        right: 2px;
    }
}

@media (max-width: 1100px) {
    .woocommerce ul.products li.product {
        margin: 0 10px 20px 0;
        width: 22.75%;
    }
}

@media (max-width: 980px) {
    .cart-block-mobile {
        display: block;
    }

    .page-id-808 #post-808 {
        margin-top: 120px;
        padding: 0 15px;
    }

    .menu-header-mobile {
        display: block;
        position: absolute;
        top: 45%;
        left: 50%;
        translate: -50% -50%;
        text-align: center;

    }

    .menu-header-mobile #main-nav li a {
        color: #000000;
        font-weight: 500;
        font-size: 30px;
    }

    .menu-header-mobile #main-nav .menu-item-has-children>a::after {
        display: none;
    }

    .menu-header-mobile #main-nav .menu-item-has-children {
        padding: 15px;
    }

    .menu-header-mobile #main-nav .menu-item-has-children:hover .sub-menu {
        display: none;
    }

    .post-type-archive-product .t182__title {
        font-size: 23px;
    }


}

@media (max-width: 500px) {
    .page-id-778 #content {
        padding: 0 15px;
    }

    .payment-page .product-pay-block-item__text span {
        line-height: 35px;
    }

    div.summary.entry-summary .woocommerce-product-details__short-description {
        margin-bottom: 10px;
    }

    div.summary.entry-summary .product_title {
        margin-bottom: 15px;
    }

    div.summary.entry-summary p.price {
        margin-bottom: 0;
    }

    .general-price-block {
        margin-bottom: 10px;
    }

    .product-template-default #content {
        padding: 0 15px;
    }

    .product-categories>.cat-parent::after {
        rotate: 0deg;
        top: 14px;
    }

    ul.children {
        left: 0;
        top: 9px;
        position: inherit;
        display: none;
    }

    .product-categories>.cat-parent:hover ul.children {
        display: block;
    }


    .tax-product_cat .t182__title,
    .post-type-archive-product .t182__title {
        font-size: 30px;
    }

    div.t-cover {
        height: 57vh !important;
    }

    .t-width div.t-cover__wrapper {
        height: 50vh !important;
    }

    .t-rec_pt_75 {
        padding-top: 55px !important;
    }

    .t849__icon {
        top: 37%;
    }

    .t-rec_pb_90 {
        padding-top: 0 !important;
    }

    .site-main .row-cols-4 {
        display: flex;
        flex-direction: column;
    }

    .site-main .row-cols-4 aside,
    .site-main .row-cols-4 .col-8 {
        width: 100%;
    }

    .product-categories li {
        padding: 0.3rem;
    }

    #post-3 .entry-content.t-container {
        max-width: 640px;
        padding: 0 17px;
    }

    #post-3 h1 {
        padding: 20px 17px 0;
    }

    #post-36 {
        padding-top: 80px;
    }

    #post-36 .t-rec {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    #post-29 {
        padding-top: 55px;
    }


}

@media (max-width: 320px) {
    .t280__logo {
        left: 19px;
    }

    .t280__logo__img {
        width: 92%;
    }

    .t182__descr {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
        line-height: 18px;
    }

    .tax-product_cat .t182__title,
    .post-type-archive-product .t182__title {
        padding: 29px 0 0 0;
    }
}

.woocommerce ul.products li.product .button {
    text-align: center;
}